org.jboss.netty.util

## Interface EstimatableObjectWrapper

All Known Implementing Classes:
  ChannelDownstreamEventRunnable, ChannelEventRunnable, ChannelUpstreamEventRunnable

    public interface EstimatableObjectWrapper

Represents an object which contains another object that needs to be taken into account by `ObjectSizeEstimator` for more accurate object size estimation.

### Method Summary

Methods
`Object` `unwrap()` Returns the underlying object that needs to be taken into account by `ObjectSizeEstimator` for more accurate object size estimation.

### Method Detail

#### unwrap

    Object unwrap()

Returns the underlying object that needs to be taken into account by `ObjectSizeEstimator` for more accurate object size estimation.